article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,video{display:inline-block;*display:inline;*zoom:1}audio:not([controls]){display:none;height:0}[hidden]{display:none}html{font-size:100%;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}html,button,input,select,textarea{font-family:sans-serif}body{margin:0}a:focus{outline:thin dotted}a:active,a:hover{outline:0}h1{font-size:2em;margin:.67em 0}h2{font-size:1.5em;margin:.83em 0}h3{font-size:1.17em;margin:1em 0}h4{font-size:1em;margin:1.33em 0}h5{font-size:.83em;margin:1.67em 0}h6{font-size:.67em;margin:2.33em 0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:bold}blockquote{margin:1em 40px}dfn{font-style:italic}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}mark{background:#ff0;color:#000}p,pre{margin:1em 0}code,kbd,pre,samp{font-family:monospace,serif;_font-family:'courier new',monospace;font-size:1em}pre{white-space:pre;white-space:pre-wrap;word-wrap:break-word}q{quotes:none}q:before,q:after{content:'';content:none}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-0.5em}sub{bottom:-0.25em}dl,menu,ol,ul{margin:1em 0}dd{margin:0 0 0 40px}menu,ol,ul{padding:0 0 0 40px}nav ul,nav ol{list-style:none;list-style-image:none}img{border:0;-ms-interpolation-mode:bicubic}svg:not(:root){overflow:hidden}figure{margin:0}form{margin:0}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0;white-space:normal;*margin-left:-7px}button,input,select,textarea{font-size:100%;margin:0;vertical-align:baseline;*vertical-align:middle}button,input{line-height:normal}button,select{text-transform:none}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer;*overflow:visible}button[disabled],html input[disabled]{cursor:default}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0;*height:13px;*width:13px}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top}table{border-collapse:collapse;border-spacing:0}

body.hc {
    background: #000 none repeat scroll 0 0;
    color: #ffc;
    font-family: "Verdana",sans-serif;
    font-size: 1.5em;
    line-height: 2;
    margin: 1em 25%;
}
body.hc h1, body.hc h2, body.hc h3 {
    line-height: 1.5;
}
body.hc a {
    color: orange;
    font-weight: 700;
    line-height: 1;
}
body.hc a:visited {
    color: orange;
}
body.hc a:hover {
    background: orange none repeat scroll 0 0;
    color: #000;
}
body.hc input {
    border: 2px solid green;
    background: #fff;
}
body.hc button {
    background: green;
    font-weight: 800;
    padding: 2px 1ex;
}
body.hc #mobilmenu {
    display: none;
}
body.hc a.vi {
    display: block;
    left: 0;
    position: absolute;
    text-align: center;
    top: 0;
    width: 100%;
}
body.hc .jcarousel-pagination {
    display: none;
}
body.hc .box {
    height: auto !important;
    margin-bottom: 1em;
    padding-bottom: 1em;
    width: 100%;
}
body.hc img {
    margin: 1%;
    max-width: 98%;
}
body.hc img[style="float: left;"], body.hc table[align="left"] {
    margin: 1ex 1em 1ex 0;
}
body.hc img[style="float: right;"], body.hc table[align="right"] {
    margin: 1ex 0 1ex 1em;
}
body.hc #article, body.hc #aside {
    width: 100% !important;
}
body.hc #article * {
    text-align: left !important;
}
body.hc #gallery {
}
body.hc #gallery a {
    display: inline-block;
}
body.hc #gallery sub {
    display: none;
}
body.hc td {
    border: 2px solid;
    padding: 0.5ex;
}
body.hc #komplex_search {
    display: table;
}
body.hc #komplex_search div {
    display: table-row;
}
body.hc #komplex_search input, body.hc #komplex_search label, body.hc #komplex_search select {
    display: table-cell;
}
body.hc .lead {
    overflow: auto;
}
body.hc a.leadimage {
    display: block;
    float: left;
    margin: 1ex;
    max-width: 33%;
    padding: 1ex;
}
body.hc a.leadimage img {
    margin: 0;
    width: 100%;
}
body.hc ol.tagcloud li {
    display: inline;
}
body.hc nav {
}
body.hc #content .box nav h3 a img {
    display: none;
}
body.hc #footer {
    border-top: 1ex dotted orange;
    margin-top: 2em;
    padding-top: 2em;
}
body.hc #footer a {
    display: block;
    line-height: 2;
    text-align: center;
}



body.hc #showlogin, body.hc a.opener, body.hc #lang .active {
    display: none;
}

body.hc #page_header {width: 100%;}
body.hc #page_header h1 {text-align: center; line-height: 1.1; width: 100%;}
body.hc #page_header h1 .logo {color: #fff; display: block;}
body.hc #page_header h1 a {color: aqua; text-decoration: none;}
body.hc #page_header h1 a:hover {background: transparent;}
body.hc #page_header h1:hover {background: blue;}

body.hc #main_search , body.hc #filter {border: 2px solid green; padding: 0 1rem; float: left;width: 95%;}
body.hc #main_search ul.menu, body.hc #filter ul.menu {list-style-type: none; padding: 0; display: block !important;}
body.hc #main_search ul.menu li, body.hc #filter ul.menu li {display: inline;}
body.hc #main_search .twitter-typeahead {width: 100%;}
body.hc #main_search .tt-input, body.hc #filter .filter_text {width: 98% !important; border: 2px solid green; padding: 1%; background: #fff !important}
body.hc #main_search .tt-dataset {background: #fff !important; color: #000; padding: 0 1ex; border: 1ex solid #000; border-top: 0;}
body.hc #main_search button, body.hc #filter button {float: right; margin:  1ex 0;}
body.hc #metainfo {color: green; text-align: center;}
body.hc #filter .filter_text {margin-top: 1rem;}

body.hc .jcarousel ul, body.hc #searchresults {list-style-type: none;padding: 0;transform: none !important;}
body.hc .jcarousel li, body.hc #searchresults li {border-top: 1ex dotted orange; padding-top: 2rem;}
body.hc #searchresults li:first-child {border: 0;}
body.hc #searchresults li {overflow: auto;}
body.hc #searchresults img {max-height: 30vh; float: right; margin: 1rem 0 2rem 1rem;}
body.hc #searchresults h1 {margin-top: 0;}
body.hc #szurolink {width: 100%; text-align: center; font-size: 2rem; display: block;margin-bottom: 2rem;}

body.hc .lapozo {border: 2px solid green; padding: 0 1ex;}
body.hc .lapozo input.actual {text-align: right; width: 4em;}
body.hc .lapozo .buttons {float: right;}
body.hc .lapozo .buttons a {letter-spacing: -.3ex; background: orange; color: #000; text-decoration: none; padding: .5ex;}
body.hc .lapozo .buttons a:hover {background: #fff;}

body.hc .facet input {width: 2rem; height: 2rem; border: 2px solid green; vertical-align: middle;}
body.hc .facet .num {color: orange;}
body.hc .mdb-cat-mctext {text-align: right; color: orange;}

body.hc .icon {
      display: block;
      float: left;
      width: 2rem;
      height: 3rem;
      margin-right: 2px;
      text-indent: -666em;
        }

body.hc .icon:last-child {
        margin-right: .5ex;
      }

body.hc .icon.pdm {
        background: url(data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjIiIGJhc2VQcm9maWxlPSJ0aW55IiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHg9IjAiIHk9IjAiIHZpZXdCb3g9IjAgMCAzODQgMzg0IiB4bWw6c3BhY2U9InByZXNlcnZlIj48cGF0aCBmaWxsPSIjOUU4NUE5IiBkPSJNMTkyIDBDODYgMCAwIDg2IDAgMTkyYzAgMTA2IDg2IDE5MiAxOTIgMTkyczE5Mi04NiAxOTItMTkyQzM4NCA4NiAyOTggMCAxOTIgMHpNMTkyIDM0OGMtODYgMC0xNTYtNzAtMTU2LTE1NiAwLTE4IDMuMS0zNS4zIDguNy01MS40bDYxIDI3LjJjLTEuNiA4LjItMi41IDE2LjctMi41IDI1LjUgMCA3Ni42IDU3LjIgOTguMiA5My4yIDk4LjIgMjEuMiAwIDM5LjYtNi45IDU0LTE2LjkgMi43LTIgNS4yLTMuOSA3LjUtNS45bC0yOC0zNGMtMC44IDAuOS0xLjcgMS44LTIuNiAyLjYgLTEwLjkgMTAuMy0yMi45IDEwLjMtMjUuNSAxMC4zIC0yOS4zIDAtNDEuNS0zMC45LTQxLjctNTUuN2wxNjguMiA3NC45YzAuMiAwIDAuNCAwIDAuNSAwLjFDMzAyLjMgMzE1LjIgMjUwLjkgMzQ4IDE5MiAzNDh6TTM0Mi4zIDIzMS45bC0xNzMuNC03Ny40YzYuMy0xMS4zIDE2LjItMTkuOCAzMS4xLTE5LjggOC42IDAgMTUuNSAyLjkgMjAuOSA2LjUgMi4yIDEuNiA0LjIgMy4yIDUuOCA0LjlsMzEuMy0zMi4yYy0yMS0xOC4xLTQ0LjktMjEuMy02MC41LTIxLjMgLTM2LjcgMC02Mi42IDE1LjktNzggMzkuOWwtNTgtMjUuOUM4OS41IDY0LjEgMTM3LjUgMzYgMTkyIDM2Yzg2IDAgMTU2IDcwIDE1NiAxNTYgMCAxMy45LTEuOSAyNy40LTUuMyA0MC4zQzM0Mi42IDIzMi4xIDM0Mi41IDIzMiAzNDIuMyAyMzEuOXoiLz48L3N2Zz4NCg==) no-repeat center / contain;
      }

body.hc .icon.cc {
        background: url(data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeD0iMCIgeT0iMCIgdmlld0JveD0iMCAwIDY0IDY0IiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCA2NCA2NCIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+PHBhdGggZmlsbD0iIzlFODVBOSIgZD0iTTMxLjkgMGM5IDAgMTYuNiAzLjEgMjIuOSA5LjQgMyAzIDUuMyA2LjQgNi45IDEwLjMgMS42IDMuOSAyLjMgOCAyLjMgMTIuMyAwIDQuNC0wLjggOC41LTIuMyAxMi4zIC0xLjUgMy44LTMuOCA3LjItNi44IDEwLjEgLTMuMSAzLjEtNi43IDUuNC0xMC42IDcuMSAtNCAxLjYtOC4xIDIuNS0xMi4zIDIuNXMtOC4zLTAuOC0xMi4xLTIuNGMtMy45LTEuNi03LjMtNC0xMC40LTdTNCA0OCAyLjQgNDQuMiAwIDM2LjMgMCAzMmMwLTQuMiAwLjgtOC4zIDIuNC0xMi4yczQtNy40IDcuMS0xMC41QzE1LjYgMy4xIDIzLjEgMCAzMS45IDB6TTMyLjEgNS44Yy03LjMgMC0xMy41IDIuNi0xOC41IDcuN0MxMS4xIDE2IDkuMiAxOC44IDcuOCAyMmMtMS40IDMuMi0yIDYuNS0yIDEwIDAgMy40IDAuNyA2LjcgMiA5LjkgMS40IDMuMiAzLjMgNiA1LjggOC41IDIuNSAyLjUgNS40IDQuNCA4LjUgNS43IDMuMiAxLjMgNi41IDIgOS45IDIgMy40IDAgNi44LTAuNyAxMC0yIDMuMi0xLjMgNi4xLTMuMyA4LjctNS44IDUtNC45IDcuNS0xMSA3LjUtMTguMyAwLTMuNS0wLjYtNi45LTEuOS0xMC4xIC0xLjMtMy4yLTMuMi02LTUuNy04LjVDNDUuNSA4LjMgMzkuMyA1LjggMzIuMSA1Ljh6TTMxLjcgMjYuN2wtNC4zIDIuMmMtMC41LTEtMS0xLjYtMS43LTIgLTAuNy0wLjQtMS4zLTAuNi0xLjktMC42IC0yLjkgMC00LjMgMS45LTQuMyA1LjcgMCAxLjcgMC40IDMuMSAxLjEgNC4xIDAuNyAxIDEuOCAxLjUgMy4yIDEuNSAxLjkgMCAzLjItMC45IDMuOS0yLjdsMy45IDJjLTAuOCAxLjYtMiAyLjgtMy41IDMuNyAtMS41IDAuOS0zLjEgMS4zLTQuOSAxLjMgLTIuOSAwLTUuMi0wLjktNi45LTIuNiAtMS44LTEuOC0yLjYtNC4yLTIuNi03LjMgMC0zIDAuOS01LjUgMi43LTcuMyAxLjgtMS44IDQtMi43IDYuNy0yLjdDMjcuMSAyMi4xIDI5LjkgMjMuNiAzMS43IDI2Ljd6TTUwLjEgMjYuN2wtNC4yIDIuMmMtMC41LTEtMS0xLjYtMS43LTIgLTAuNy0wLjQtMS4zLTAuNi0xLjktMC42IC0yLjkgMC00LjMgMS45LTQuMyA1LjcgMCAxLjcgMC40IDMuMSAxLjEgNC4xIDAuNyAxIDEuOCAxLjUgMy4yIDEuNSAxLjkgMCAzLjItMC45IDMuOS0yLjdsNCAyYy0wLjkgMS42LTIuMSAyLjgtMy41IDMuNyAtMS41IDAuOS0zLjEgMS4zLTQuOSAxLjMgLTIuOSAwLTUuMi0wLjktNi45LTIuNiAtMS43LTEuOC0yLjYtNC4yLTIuNi03LjMgMC0zIDAuOS01LjUgMi43LTcuMyAxLjgtMS44IDQtMi43IDYuNy0yLjdDNDUuNiAyMi4xIDQ4LjQgMjMuNiA1MC4xIDI2Ljd6Ii8+PC9zdmc+) no-repeat center / contain;
      }

body.hc .icon.by {
        background: url(data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeD0iMCIgeT0iMCIgdmlld0JveD0iMCAwIDY0IDY0IiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCA2NCA2NCIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+PHBhdGggZmlsbD0iIzlFODVBOSIgZD0iTTMxLjkgMGM5IDAgMTYuNiAzLjEgMjIuNyA5LjNDNjAuOSAxNS41IDY0IDIzIDY0IDMyYzAgOS0zIDE2LjUtOS4xIDIyLjVDNDguNCA2MC44IDQwLjcgNjQgMzEuOSA2NGMtOC42IDAtMTYuMi0zLjEtMjIuNS05LjRDMy4xIDQ4LjMgMCA0MC44IDAgMzJjMC04LjggMy4xLTE2LjMgOS40LTIyLjdDMTUuNiAzLjEgMjMuMSAwIDMxLjkgMHpNMzIuMSA1LjhjLTcuMyAwLTEzLjQgMi42LTE4LjUgNy43QzguNCAxOC44IDUuOCAyNSA1LjggMzJjMCA3LjEgMi42IDEzLjIgNy44IDE4LjQgNS4yIDUuMiAxMS40IDcuOCAxOC41IDcuOCA3LjEgMCAxMy4zLTIuNiAxOC42LTcuOCA1LTQuOCA3LjUtMTEgNy41LTE4LjMgMC03LjMtMi42LTEzLjUtNy43LTE4LjZDNDUuNSA4LjMgMzkuMyA1LjggMzIuMSA1Ljh6TTQwLjYgMjQuMXYxMy4xSDM3djE1LjVIMjdWMzcuMWgtMy43VjI0LjFjMC0wLjYgMC4yLTEuMSAwLjYtMS41IDAuNC0wLjQgMC45LTAuNiAxLjUtMC42aDEzLjFjMC41IDAgMSAwLjIgMS40IDAuNkM0MC40IDIzIDQwLjYgMjMuNSA0MC42IDI0LjF6TTI3LjUgMTUuOGMwLTMgMS41LTQuNSA0LjUtNC41czQuNSAxLjUgNC41IDQuNWMwIDMtMS41IDQuNS00LjUgNC41UzI3LjUgMTguOCAyNy41IDE1Ljh6Ii8+PC9zdmc+) no-repeat center / contain;
      }

body.hc .icon.nc {
        background: url(data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeD0iMCIgeT0iMCIgdmlld0JveD0iMCAwIDY0IDY0IiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCA2NCA2NCIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+PHBhdGggZmlsbD0iIzlFODVBOSIgZD0iTTU0LjcgOS4zQzQ4LjUgMy4xIDQwLjkgMCAzMiAwIDIzLjEgMCAxNS42IDMuMSA5LjUgOS4zIDMuMSAxNS43IDAgMjMuMyAwIDMyYzAgOC43IDMuMSAxNi4zIDkuNSAyMi42QzE1LjggNjAuOSAyMy4zIDY0IDMyIDY0YzguOCAwIDE2LjQtMy4yIDIyLjktOS41QzYxIDQ4LjUgNjQgNDEgNjQgMzIgNjQgMjMgNjAuOSAxNS41IDU0LjcgOS4zek01MC43IDUwLjNjLTUuMyA1LjItMTEuNSA3LjgtMTguNyA3LjggLTcuMiAwLTEzLjMtMi42LTE4LjUtNy44UzUuOCAzOS4xIDUuOCAzMmMwLTMgMC41LTUuOCAxLjQtOC41bDguNSAzLjhIMTVWMzFoM2MwIDAuNS0wLjEgMS4xLTAuMSAxLjZ2MC45SDE1djMuOGgzLjVjMC41IDIuOCAxLjYgNS4xIDMgNyAzIDQgNy44IDYuMSAxMy4xIDYuMSAzLjQgMCA2LjUtMSA4LjQtMmwtMS4zLTUuOWMtMS4xIDAuNi0zLjYgMS40LTYuMSAxLjQgLTIuNyAwLTUuMi0wLjgtNi45LTIuNyAtMC44LTAuOS0xLjQtMi4xLTEuOC0zLjhoMTEuNmwxNi41IDcuM0M1My45IDQ2LjcgNTIuNSA0OC42IDUwLjcgNTAuM3pNMjkuOSAzMy42TDI5LjkgMzMuNiAyOS45IDMzLjYgMjkuOSAzMy42ek0zOS45IDMxaDAuNXYtMy44aC05LjFsLTMuNy0xLjZjMC4zLTAuNyAwLjctMS40IDEuMS0xLjkgMS43LTIgNC0yLjkgNi42LTIuOSAyLjQgMCA0LjYgMC43IDUuOSAxLjNsMS41LTYuMWMtMS45LTAuOS00LjgtMS42LTgtMS42IC01IDAtOS4zIDItMTIuNCA1LjUgLTAuNyAwLjgtMS4zIDEuNy0xLjggMi42TDEwIDE3LjhjMS0xLjUgMi4yLTMgMy42LTQuNCA1LTUuMSAxMS4yLTcuNyAxOC40LTcuNyA3LjMgMCAxMy40IDIuNiAxOC41IDcuNyA1LjEgNS4xIDcuNyAxMS4zIDcuNyAxOC42IDAgMi40LTAuMyA0LjctMC44IDYuOEwzOS45IDMxeiIvPjwvc3ZnPg==) no-repeat center / contain;
      }

body.hc .icon.nd {
        background: url(data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeD0iMCIgeT0iMCIgdmlld0JveD0iMCAwIDY0IDY0IiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCA2NCA2NCIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+PHBhdGggZmlsbD0iIzlFODVBOSIgZD0iTTMxLjkgMGM5IDAgMTYuNSAzLjEgMjIuNyA5LjNDNjAuOSAxNS41IDY0IDIzIDY0IDMyYzAgOS0zIDE2LjUtOS4xIDIyLjVDNDguNCA2MC44IDQwLjggNjQgMzEuOSA2NGMtOC42IDAtMTYuMi0zLjEtMjIuNS05LjRDMy4xIDQ4LjMgMCA0MC44IDAgMzJjMC04LjcgMy4xLTE2LjMgOS40LTIyLjdDMTUuNiAzLjEgMjMuMSAwIDMxLjkgMHpNMzIuMSA1LjhjLTcuMyAwLTEzLjQgMi42LTE4LjUgNy43QzguNCAxOC44IDUuOCAyNSA1LjggMzJjMCA3LjEgMi42IDEzLjMgNy44IDE4LjQgNS4yIDUuMiAxMS40IDcuOCAxOC41IDcuOCA3LjEgMCAxMy4zLTIuNiAxOC42LTcuOCA1LTQuOSA3LjUtMTEgNy41LTE4LjMgMC03LjMtMi42LTEzLjUtNy43LTE4LjVDNDUuNSA4LjMgMzkuMyA1LjggMzIuMSA1Ljh6TTQ0LjEgMjQuNXY1LjVIMjAuOXYtNS41SDQ0LjF6TTQ0LjEgMzQuN3Y1LjVIMjAuOXYtNS41QzIwLjkgMzQuNyA0NC4xIDM0LjcgNDQuMSAzNC43eiIvPjwvc3ZnPg==) no-repeat center / contain;
      }

body.hc .icon.sa {
        background: url(data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeD0iMCIgeT0iMCIgdmlld0JveD0iMCAwIDY0IDY0IiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCA2NCA2NCIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+PHBhdGggZmlsbD0iIzlFODVBOSIgZD0iTTMxLjkgMGM5IDAgMTYuNSAzLjEgMjIuNyA5LjNDNjAuOSAxNS41IDY0IDIzIDY0IDMyYzAgOS0zIDE2LjUtOS4xIDIyLjVDNDguNCA2MC44IDQwLjggNjQgMzEuOSA2NGMtOC42IDAtMTYuMi0zLjEtMjIuNS05LjRDMy4xIDQ4LjMgMCA0MC44IDAgMzJjMC04LjcgMy4xLTE2LjMgOS40LTIyLjdDMTUuNiAzLjEgMjMuMSAwIDMxLjkgMHpNMzIuMSA1LjhjLTcuMyAwLTEzLjQgMi42LTE4LjUgNy43QzguNCAxOC44IDUuOCAyNSA1LjggMzJjMCA3LjEgMi42IDEzLjMgNy44IDE4LjQgNS4yIDUuMiAxMS40IDcuOCAxOC41IDcuOCA3LjEgMCAxMy4zLTIuNiAxOC42LTcuOCA1LTQuOSA3LjUtMTEgNy41LTE4LjMgMC03LjMtMi42LTEzLjUtNy43LTE4LjVDNDUuNSA4LjMgMzkuMyA1LjggMzIuMSA1Ljh6TTE3LjggMjcuNWMwLjYtMy45IDIuMi03IDQuNy05LjEgMi42LTIuMiA1LjctMy4yIDkuMy0zLjIgNSAwIDkgMS42IDEyIDQuOSAzIDMuMiA0LjUgNy40IDQuNSAxMi41IDAgNC45LTEuNSA5LTQuNiAxMi4zIC0zLjEgMy4zLTcuMSA0LjktMTIgNC45IC0zLjYgMC02LjctMS4xLTkuNC0zLjMgLTIuNi0yLjItNC4yLTUuMy00LjctOS4zaDguMWMwLjIgMy45IDIuNSA1LjggNyA1LjggMi4yIDAgNC4xLTEgNS40LTIuOSAxLjQtMS45IDIuMS00LjUgMi4xLTcuOCAwLTMuNC0wLjYtNi0xLjktNy43IC0xLjMtMS44LTMuMS0yLjctNS40LTIuNyAtNC4zIDAtNi43IDEuOS03LjIgNS43aDIuM2wtNi4zIDYuMyAtNi4zLTYuM0wxNy44IDI3LjUgMTcuOCAyNy41eiIvPjwvc3ZnPg==) no-repeat center / contain;
      }

body.hc .icon.zr {
        background: url(data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeD0iMCIgeT0iMCIgdmlld0JveD0iMCAwIDY0IDY0IiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCA2NCA2NCIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+PHBhdGggZmlsbD0iIzlFODVBOSIgZD0iTTMxLjUgMTQuMWMtMTAuNiAwLTEzLjIgMTAtMTMuMiAxOC40IDAgOC41IDIuNyAxOC40IDEzLjIgMTguNCAxMC42IDAgMTMuMi0xMCAxMy4yLTE4LjRDNDQuNyAyNCA0Mi4xIDE0LjEgMzEuNSAxNC4xek0zMS41IDIxYzAuNCAwIDAuOCAwLjEgMS4yIDAuMiAwLjggMC43IDEuMSAxLjYgMC40IDIuOGwtNyAxMi45Yy0wLjItMS42LTAuMi0zLjItMC4yLTQuNEMyNS44IDI4LjggMjYuMSAyMSAzMS41IDIxek0zNi44IDI3YzAuNCAyIDAuNCA0LjEgMC40IDUuNSAwIDMuNy0wLjMgMTEuNS01LjcgMTEuNSAtMC40IDAtMC44IDAtMS4yLTAuMSAtMC4xIDAtMC4xIDAtMC4yLTAuMSAtMC4xIDAtMC4yLTAuMS0wLjMtMC4xIC0xLjItMC41LTItMS40LTAuOS0zLjFMMzYuOCAyN3pNMzEuOSAwQzIzLjEgMCAxNS42IDMuMSA5LjUgOS4zIDYuNCAxMi40IDQgMTUuOSAyLjQgMTkuOCAwLjggMjMuNyAwIDI3LjggMCAzMmMwIDQuMyAwLjggOC4zIDIuNCAxMi4yIDEuNiAzLjggMy45IDcuMyA3IDEwLjQgMy4xIDMgNi41IDUuNCAxMC40IDcgMy45IDEuNiA3LjkgMi40IDEyLjIgMi40IDQuMiAwIDguMy0wLjggMTIuMy0yLjUgNC0xLjYgNy41LTQgMTAuNi03LjEgMy0yLjkgNS4zLTYuMyA2LjgtMTAuMSAxLjYtMy44IDIuMy04IDIuMy0xMi4zIDAtNC4zLTAuOC04LjUtMi4zLTEyLjMgLTEuNi0zLjktMy44LTcuMy02LjktMTAuM0M0OC41IDMuMSA0MC45IDAgMzEuOSAwek0zMi4xIDUuOGM3LjIgMCAxMy40IDIuNiAxOC42IDcuNyAyLjUgMi41IDQuNCA1LjMgNS43IDguNSAxLjMgMy4yIDEuOSA2LjUgMS45IDEwLjEgMCA3LjQtMi41IDEzLjUtNy41IDE4LjMgLTIuNiAyLjUtNS41IDQuNC04LjcgNS44IC0zLjIgMS4zLTYuNSAyLTkuOSAyIC0zLjUgMC02LjgtMC43LTkuOS0xLjkgLTMuMi0xLjMtNi0zLjItOC41LTUuNyAtMi41LTIuNS00LjUtNS40LTUuOC04LjUgLTEuMy0zLjItMi02LjUtMi05LjkgMC0zLjUgMC43LTYuOCAyLTkuOSAxLjQtMy4yIDMuMy02LjEgNS44LTguNkMxOC42IDguMyAyNC44IDUuOCAzMi4xIDUuOHoiLz48L3N2Zz4=) no-repeat center / contain;
      }

body.hc .icon.sc {
        background: url(data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjIiIGJhc2VQcm9maWxlPSJ0aW55IiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHg9IjAiIHk9IjAiIHZpZXdCb3g9IjAgMCA2NCA2NCIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+PHBhdGggZmlsbD0iIzlFODVBOSIgZD0iTTMxLjkgMGM5IDAgMTYuNiAzLjEgMjIuNyA5LjNDNjAuOSAxNS41IDY0IDIzIDY0IDMyYzAgOS0zIDE2LjUtOS4xIDIyLjVDNDguNCA2MC44IDQwLjcgNjQgMzEuOSA2NGMtOC42IDAtMTYuMi0zLjEtMjIuNS05LjRDMy4xIDQ4LjMgMCA0MC44IDAgMzJjMC04LjggMy4xLTE2LjMgOS40LTIyLjdDMTUuNiAzLjEgMjMuMSAwIDMxLjkgMHpNMzIuMSA1LjhjLTcuMyAwLTEzLjQgMi42LTE4LjUgNy43QzguNCAxOC44IDUuOCAyNSA1LjggMzJjMCA3LjEgMi42IDEzLjIgNy44IDE4LjQgNS4yIDUuMiAxMS40IDcuOCAxOC41IDcuOCA3LjEgMCAxMy4zLTIuNiAxOC42LTcuOCA1LTQuOCA3LjUtMTEgNy41LTE4LjMgMC03LjMtMi42LTEzLjUtNy43LTE4LjZDNDUuNSA4LjMgMzkuMyA1LjggMzIuMSA1Ljh6Ii8+PHBhdGggZmlsbD0iIzlFODVBOSIgZD0iTTMzLjcgNDVjLTcuOCAwLTE0LjItNi40LTE0LjItMTQuMnM2LjQtMTQuMiAxNC4yLTE0LjJjNC41IDAgOC43IDIuMSAxMS40IDUuN2wtMy4yIDIuNGMtMi0yLjYtNC45LTQuMS04LjItNC4xIC01LjYgMC0xMC4yIDQuNi0xMC4yIDEwLjIgMCA1LjYgNC42IDEwLjIgMTAuMiAxMC4yIDMuMiAwIDYuMi0xLjUgOC4yLTQuMWwzLjIgMi40QzQyLjQgNDIuOSAzOC4yIDQ1IDMzLjcgNDV6Ii8+PC9zdmc+) no-repeat center / contain;
      }

body.hc .icon.sk {
        background: url(data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjIiIGJhc2VQcm9maWxlPSJ0aW55IiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHg9IjAiIHk9IjAiIHZpZXdCb3g9IjAgMCA2NCA2NCIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+PHBhdGggZmlsbD0iIzlFODVBOSIgZD0iTTMxLjkgMGM5IDAgMTYuNiAzLjEgMjIuNyA5LjNDNjAuOSAxNS41IDY0IDIzIDY0IDMyYzAgOS0zIDE2LjUtOS4xIDIyLjVDNDguNCA2MC44IDQwLjcgNjQgMzEuOSA2NGMtOC42IDAtMTYuMi0zLjEtMjIuNS05LjRDMy4xIDQ4LjMgMCA0MC44IDAgMzJjMC04LjggMy4xLTE2LjMgOS40LTIyLjdDMTUuNiAzLjEgMjMuMSAwIDMxLjkgMHpNMzIuMSA1LjhjLTcuMyAwLTEzLjQgMi42LTE4LjUgNy43QzguNCAxOC44IDUuOCAyNSA1LjggMzJjMCA3LjEgMi42IDEzLjIgNy44IDE4LjQgNS4yIDUuMiAxMS40IDcuOCAxOC41IDcuOCA3LjEgMCAxMy4zLTIuNiAxOC42LTcuOCA1LTQuOCA3LjUtMTEgNy41LTE4LjMgMC03LjMtMi42LTEzLjUtNy43LTE4LjZDNDUuNSA4LjMgMzkuMyA1LjggMzIuMSA1Ljh6Ii8+PHBhdGggZmlsbD0iIzlFODVBOSIgZD0iTTMwLjMgMzcuNWMwLTEuOCAwLjItMy4yIDAuNy00LjMgMC40LTEuMSAxLjMtMi4yIDIuNi0zLjUgMS4zLTEuMyAyLjEtMi4yIDIuNS0yLjcgMC41LTAuOCAwLjgtMS43IDAuOC0yLjcgMC0xLjMtMC4zLTIuMi0wLjktMi45IC0wLjYtMC43LTEuNS0xLTIuOC0xIC0xLjIgMC0yLjEgMC4zLTIuOCAxIC0wLjcgMC43LTEuMSAxLjUtMS4xIDIuNmgtNC45YzAtMi40IDAuOC00LjMgMi40LTUuNyAxLjYtMS40IDMuNy0yLjEgNi4zLTIuMSAyLjcgMCA0LjggMC43IDYuMyAyLjEgMS41IDEuNCAyLjMgMy4zIDIuMyA1LjggMCAyLjItMSA0LjQtMy4xIDYuNWwtMi41IDIuNGMtMC45IDEtMS4zIDIuNS0xLjQgNC40SDMwLjN6TTI5LjkgNDMuOGMwLTAuOCAwLjItMS40IDAuNy0xLjkgMC41LTAuNSAxLjItMC43IDItMC43IDAuOSAwIDEuNSAwLjMgMiAwLjggMC41IDAuNSAwLjcgMS4xIDAuNyAxLjkgMCAwLjctMC4yIDEuNC0wLjcgMS44IC0wLjUgMC41LTEuMiAwLjctMi4xIDAuNyAtMC45IDAtMS42LTAuMi0yLTAuN0MzMC4xIDQ1LjEgMjkuOSA0NC41IDI5LjkgNDMuOHoiLz48L3N2Zz4=) no-repeat center / contain;
      }
    }